MONGOC_READ_CONCERN_NEW(3)

NAME
mongoc_read_concern_new - mongoc_read_concern_new()

SYNOPSIS

        mongoc_read_concern_t *
        mongoc_read_concern_new (void);

RETURNS

Creates a newly allocated read concern that can be configured based on user preference. This should be freed with mongoc_read_concern_destroy() when no longer in use.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc